# Generated by Django 3.0 on 2020-03-14 19:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0014_site_about_me'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='testimonial',
            name='story',
        ),
        migrations.AddField(
            model_name='testimonial',
            name='is_shown',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='testimonial',
            name='priority',
            field=models.SmallIntegerField(default=1, unique=True),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='testimonial',
            name='height_field',
            field=models.PositiveIntegerField(editable=False, null=True, verbose_name='Height Field'),
        ),
        migrations.AlterField(
            model_name='testimonial',
            name='pic',
            field=models.ImageField(height_field='height_field', null=True, upload_to='uploads/site/gallery', width_field='width_field'),
        ),
        migrations.AlterField(
            model_name='testimonial',
            name='width_field',
            field=models.PositiveIntegerField(editable=False, null=True, verbose_name='Width Field'),
        ),
        migrations.DeleteModel(
            name='Story',
        ),
    ]
